libpixman-0.34.0-alt1.x86_64.rpm


Advertisement

Description

libpixman - Pixel manipulation library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libpixman
Package version 0.34.0
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 662.82 KB
Download size 662.82 KB
Official Mirror ftp.altlinux.org
Pixman is a pixel manipulation library for X and cairo

Alternatives

Package Version Architecture Repository
libpixman-0.34.0-alt1.i586.rpm 0.34.0 i586 Classic
libpixman - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libpixman = 3:0.34.0-alt1
libpixman-1.so.0()(64bit) -

Download

Type URL
Binary Package libpixman-0.34.0-alt1.x86_64.rpm
Source Package libpixman-0.34.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpixman rpm package:
    # sudo apt-get install libpixman

Files

Path
/usr/lib64/libpixman-1.so.0
/usr/lib64/libpixman-1.so.0.34.0

Changelog

2016-11-29 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.34.0-alt1
- 0.34.0
2015-11-15 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.32.8-alt1
- 0.32.8 (closes: #31472)
2014-09-05 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.32.6-alt1
- 0.32.6
2013-11-18 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.32.4-alt1
- 0.32.4
2013-11-12 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.32.2-alt1
- 0.32.2
2013-08-08 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.30.2-alt1
- 0.30.2
2013-05-13 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.30.0-alt1
- 0.30.0
2012-12-11 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.28.2-alt1
- 0.28.2
2012-11-08 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.28.0-alt1
- 0.28.0
2012-07-01 - Valery Inozemtsev <shrek@altlinux.ru> 3:0.26.2-alt1
- 0.26.2

See Also

Package Description
libpixman-devel-0.34.0-alt1.x86_64.rpm Pixel manipulation library development package
libpjsip-2.5.5-alt1.x86_64.rpm Libraries for building embedded/non-embedded VoIP applications
libpjsip-devel-2.5.5-alt1.x86_64.rpm Development files to use pjproject
libpkcs11-helper-1.22.0-alt1.x86_64.rpm A library for using PKCS#11 providers
libpkcs11-helper-devel-1.22.0-alt1.x86_64.rpm Development files for pkcs11-helper
libpki-0.8.9-alt1.x86_64.rpm Library for PKI enabled application development
libpki-devel-0.8.9-alt1.x86_64.rpm Header files and library for development with LibPKI
libpki-devel-static-0.8.9-alt1.x86_64.rpm The PKI static library
libpki-tools-0.8.9-alt1.x86_64.rpm Auxiliary tools for LibPKI
libplank-0.11.4-alt1.x86_64.rpm Library to build a elegant, simple, clean dock
libplank-devel-0.11.4-alt1.x86_64.rpm Library to build a elegant, simple, clean dock (development files)
libplankundo216-3.1.0-alt3.x86_64.rpm calligraplan library
libplanmain16-3.1.0-alt3.x86_64.rpm calligraplan library
libplanner-0.14.6-alt2.x86_64.rpm Libraries for planner
libplanner-devel-0.14.6-alt2.x86_64.rpm Libraries needed to develop for planner
Advertisement
Advertisement